
Foreman - Refactor #249

Remove activescaffold from the reports page

05/13/2010 01:13 PM - Paul Kelly

Status: Closed   

Priority: Normal   

Assignee: Paul Kelly   

Category: Web Interface   

Target version: 0.1-5   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Follows Foreman - Feature #248: Generalise the searchbar and tabs to support ... Closed 05/13/2010

Associated revisions

Revision 459e0feb - 05/24/2010 07:11 AM - Paul Kelly

Fixes #249 - Remove AS from reports

Added a searchbar for hostname, reporting period and the type of report.

History

#1 - 05/14/2010 02:10 PM - Paul Kelly

- Category set to Web Interface

- Status changed from New to Assigned

- Assignee set to Paul Kelly

#2 - 05/19/2010 11:40 AM - Paul Kelly

- Due date deleted (05/14/2010)

- Start date deleted (05/14/2010)

- Branch set to feature/248-generalised-searchbar

Sorry for putting this commit on the 248 branch. I will rethink this in future.

#3 - 05/19/2010 11:44 AM - Paul Kelly

- Status changed from Assigned to Feedback

#4 - 05/24/2010 07:25 AM - Paul Kelly

- Status changed from Feedback to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 459e0feb5c15f2ff8c175e2d46e372b4d83c6a4c.

#5 - 05/25/2010 04:19 PM - Ohad Levy

- Target version set to 0.1-5

#6 - 05/27/2010 03:47 PM - Ohad Levy

- Status changed from Ready For Testing to Closed
